Subject: RE: Review of: draft-ietf-iab-draft-iab-dns-applications-02

From: "Murray S. Kucherawy" <[email-masked]>
Date: Mon, 1 Aug 2011 11:29:47 -0700

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of Richard Shockey
> Sent: Tuesday, July 26, 2011 7:19 AM
> To: 'IETF Discussion'
> Subject: RE: Review of: draft-ietf-iab-draft-iab-dns-applications-02
> 
> I would like to add my support here to Dave Crocker's very thoughtful and
> IMHO accurate description of this revised draft. I share his views that the
> substantive criticisms have not been addressed.

+1.

In particular, I'm missing what important message this draft presents that is not already discussed in RFC5507.  

> If there are issues with new uses of the DNS, DNSEXT or DNSOPS are fully
> chartered to provide community review and do not need any "fuzzy" guidance
> on what is and is not acceptable.  This entire draft could beeasily
> simplified byt a one sentence statement.
> 
> "If you need to do database look ups in the future we would prefer that you
> think of using protocols other than the DNS."

Right, and it's not clear to me we need a full IAB document stating that.  And, there are plenty of people on the DNS Directorate as well as others scattered throughout the IETF that make this point on a regular basis already.